<?php

namespace saul\ComunBundle\Repository;

/**
 * ComunaRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ComunaRepository extends \Doctrine\ORM\EntityRepository
{
    function consultar()
    {
        $em = $this->getEntityManager();
        $dql  ="SELECT c.idcomuna, c.codigo
                FROM ComunBundle:Comuna c
                WHERE 1=1 ";
        $query = $em->createQuery($dql);
        return $query->getResult();
    }
}
